Subject: (urth) Spading Moon

From: Alice Turner <akt at ibm.net>
Date: Sat, 14 Aug 1999 11:09:11 +0000

I haven't really been following the dialog on moons and months. But, as a
gardener, I object to putting the Spading Moon after the Harvest Moon.
Spading is done in the spring. Even pocket gardeners like me do a good deal
of spading (in my case, troweling) every spring. After the Harvest, we might
do a Mulching Moon <g>. Actually, I seem to remember that a Hunter's Moon
comes along about then.

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/